body {
background:#c7d7a0;
color:#000000;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
body.inner {
}
.mainDiv {
text-align:center;
padding:10px 0 0 0;}
.inner .mainDiv {
text-align:center;
padding:10px 0 0 0;}
.zone1 {
}
.zone2 {
}
.zone3 {
}
.zone4 {
}
.zone5 {
}
img.gallery {
border:solid 1px #000000;
}
.input {
border:solid 1px #989898;
background:#FFFFFF;
color:#000000;
}
.middle {
width:840px !important;
}
.module {
border:none  ;
background-repeat:repeat-x;
}
.zone3 .moduleinner {
padding:0 30px 0 0 ;}
div.zone2 .moduleplain {
margin:0 auto 6px auto;
width:600px !important;
}
div.zone2 .module {
margin:0 auto 6px auto;
border:none  ;
width:600px !important;
text-align:right;
background-repeat:repeat-x;
}
div.zone3 .moduleplain {
width:200px !important;
text-align:left;
}
div.zone3 .module {
border:none  ;
width:200px !important;
text-align:left;
margin:0 0 6px 0;
background-repeat:repeat-x;
}
div.zone1 .module, div.zone1 .moduleplain {
width:840px;
text-align:right;
}
div.zone4 .module, div.zone4 .moduleplain {
width:840px !important;
text-align:right;
}
div.zone5 .module, div.zone5 .moduleplain {
text-align:left;
}
.main {
padding:0px;
margin:0 auto;
overflow:hidden;
background:#FFFFFF;
background-repeat:repeat-x;
}
.inner .main {
padding:0px;
margin:0 auto;
overflow:hidden;
background-repeat:repeat-x;
}
p {
margin:0;
padding:0;
}
a {
color:#000000;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
a:hover {
font-family:Arial;
font-size:12px;
}
h1 a:hover {
font-family:Arial;
text-decoration:none;
}
h1 a {
color:#CC0000;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
h1 {
color:#CC0000;
margin:0;
padding:0;
font-family:Arial;
font-size:12px;
text-decoration:none;
}
.menu {
font-family:Arial;
font-size:12px;
border:none  ;
text-align:center;
padding:0px 0px 0px 0px;display:inline-block;}
a.menu:hover {
font-family:Arial;
font-size:12px;
text-decoration:none;
border:none  ;
}
.menuActive {
font-family:Arial !important;
text-decoration:none !important;
border:none  ;
}
